﻿@font-face {
    font-family: '3dumbregular';
    src: url('/assets/fonts/3Dumb-webfont.eot');
    src: url('/assets/fonts/3Dumb-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/3Dumb-webfont.woff') format('woff'),
         url('/assets/fonts/3Dumb-webfont.ttf') format('truetype'),
         url('/assets/fonts/3Dumb-webfont.svg#3dumbregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: '1942_report1942_report';
    src: url('/assets/fonts/1942-webfont.eot');
    src: url('/assets/fonts/1942-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/1942-webfont.woff') format('woff'),
         url('/assets/fonts/1942-webfont.ttf') format('truetype'),
         url('/assets/fonts/1942-webfont.svg#1942_report1942_report') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'action_manregular';
    src: url('/assets/fonts/Action_Man-webfont.eot');
    src: url('/assets/fonts/Action_Man-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Action_Man-webfont.woff') format('woff'),
         url('/assets/fonts/Action_Man-webfont.ttf') format('truetype'),
         url('/assets/fonts/Action_Man-webfont.svg#action_manregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'alpha_echoregular';
    src: url('/assets/fonts/alpha_echo-webfont.eot');
    src: url('/assets/fonts/alpha_echo-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/alpha_echo-webfont.woff') format('woff'),
         url('/assets/fonts/alpha_echo-webfont.ttf') format('truetype'),
         url('/assets/fonts/alpha_echo-webfont.svg#alpha_echoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'amadeus_regularamadeusRg';
    src: url('/assets/fonts/Amadeus-webfont.eot');
    src: url('/assets/fonts/Amadeus-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Amadeus-webfont.woff') format('woff'),
         url('/assets/fonts/Amadeus-webfont.ttf') format('truetype'),
         url('/assets/fonts/Amadeus-webfont.svg#amadeus_regularamadeusRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'anudawregular';
    src: url('/assets/fonts/ANUDRG__-webfont.eot');
    src: url('/assets/fonts/ANUDRG__-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/ANUDRG__-webfont.woff') format('woff'),
         url('/assets/fonts/ANUDRG__-webfont.ttf') format('truetype'),
         url('/assets/fonts/ANUDRG__-webfont.svg#anudawregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'aquilinetworegular';
    src: url('/assets/fonts/AquilineTwo-webfont.eot');
    src: url('/assets/fonts/AquilineTwo-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/AquilineTwo-webfont.woff') format('woff'),
         url('/assets/fonts/AquilineTwo-webfont.ttf') format('truetype'),
         url('/assets/fonts/AquilineTwo-webfont.svg#aquilinetworegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'armalite_rifleregular';
    src: url('/assets/fonts/armalite_rifle-webfont.eot');
    src: url('/assets/fonts/armalite_rifle-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/armalite_rifle-webfont.woff') format('woff'),
         url('/assets/fonts/armalite_rifle-webfont.ttf') format('truetype'),
         url('/assets/fonts/armalite_rifle-webfont.svg#armalite_rifleregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'blackjackregular';
    src: url('/assets/fonts/black_jack-webfont.eot');
    src: url('/assets/fonts/black_jack-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/black_jack-webfont.woff') format('woff'),
         url('/assets/fonts/black_jack-webfont.ttf') format('truetype'),
         url('/assets/fonts/black_jack-webfont.svg#blackjackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'blokletters_balpenbalpen';
    src: url('/assets/fonts/Blokletters-Balpen-webfont.eot');
    src: url('/assets/fonts/Blokletters-Balpen-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Blokletters-Balpen-webfont.woff') format('woff'),
         url('/assets/fonts/Blokletters-Balpen-webfont.ttf') format('truetype'),
         url('/assets/fonts/Blokletters-Balpen-webfont.svg#blokletters_balpenbalpen') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'cac_champagneregular';
    src: url('/assets/fonts/cac_champagne-webfont.eot');
    src: url('/assets/fonts/cac_champagne-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/cac_champagne-webfont.woff') format('woff'),
         url('/assets/fonts/cac_champagne-webfont.ttf') format('truetype'),
         url('/assets/fonts/cac_champagne-webfont.svg#cac_champagneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'chantelli_antiquaregular';
    src: url('/assets/fonts/Chantelli_Antiqua-webfont.eot');
    src: url('/assets/fonts/Chantelli_Antiqua-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Chantelli_Antiqua-webfont.woff') format('woff'),
         url('/assets/fonts/Chantelli_Antiqua-webfont.ttf') format('truetype'),
         url('/assets/fonts/Chantelli_Antiqua-webfont.svg#chantelli_antiquaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'danielregular';
    src: url('/assets/fonts/daniel-webfont.eot');
    src: url('/assets/fonts/daniel-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/daniel-webfont.woff') format('woff'),
         url('/assets/fonts/daniel-webfont.ttf') format('truetype'),
         url('/assets/fonts/daniel-webfont.svg#danielregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'danielbold';
    src: url('/assets/fonts/danielbd-webfont.eot');
    src: url('/assets/fonts/danielbd-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/danielbd-webfont.woff') format('woff'),
         url('/assets/fonts/danielbd-webfont.ttf') format('truetype'),
         url('/assets/fonts/danielbd-webfont.svg#danielbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'danielblack';
    src: url('/assets/fonts/Daniel-Black-webfont.eot');
    src: url('/assets/fonts/Daniel-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Daniel-Black-webfont.woff') format('woff'),
         url('/assets/fonts/Daniel-Black-webfont.ttf') format('truetype'),
         url('/assets/fonts/Daniel-Black-webfont.svg#danielblack') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'dayposterblackregular';
    src: url('/assets/fonts/DAYPBL__-webfont.eot');
    src: url('/assets/fonts/DAYPBL__-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/DAYPBL__-webfont.woff') format('woff'),
         url('/assets/fonts/DAYPBL__-webfont.ttf') format('truetype'),
         url('/assets/fonts/DAYPBL__-webfont.svg#dayposterblackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'desyrelregular';
    src: url('/assets/fonts/desyrel-webfont.eot');
    src: url('/assets/fonts/desyrel-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/desyrel-webfont.woff') format('woff'),
         url('/assets/fonts/desyrel-webfont.ttf') format('truetype'),
         url('/assets/fonts/desyrel-webfont.svg#desyrelregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'devroyeregular';
    src: url('/assets/fonts/DEVROYE_-webfont.eot');
    src: url('/assets/fonts/DEVROYE_-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/DEVROYE_-webfont.woff') format('woff'),
         url('/assets/fonts/DEVROYE_-webfont.ttf') format('truetype'),
         url('/assets/fonts/DEVROYE_-webfont.svg#devroyeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gooddogregular';
    src: url('/assets/fonts/GoodDog-webfont.eot');
    src: url('/assets/fonts/GoodDog-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/GoodDog-webfont.woff') format('woff'),
         url('/assets/fonts/GoodDog-webfont.ttf') format('truetype'),
         url('/assets/fonts/GoodDog-webfont.svg#gooddogregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'hvd_peaceregular';
    src: url('/assets/fonts/HVD_Peace-webfont.eot');
    src: url('/assets/fonts/HVD_Peace-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/HVD_Peace-webfont.woff') format('woff'),
         url('/assets/fonts/HVD_Peace-webfont.ttf') format('truetype'),
         url('/assets/fonts/HVD_Peace-webfont.svg#hvd_peaceregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'kingthings_trypewriter_2Rg';
    src: url('/assets/fonts/Kingthings_Trypewriter_2-webfont.eot');
    src: url('/assets/fonts/Kingthings_Trypewriter_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Kingthings_Trypewriter_2-webfont.woff') format('woff'),
         url('/assets/fonts/Kingthings_Trypewriter_2-webfont.ttf') format('truetype'),
         url('/assets/fonts/Kingthings_Trypewriter_2-webfont.svg#kingthings_trypewriter_2Rg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'know_your_productregular';
    src: url('/assets/fonts/know_your_product-webfont.eot');
    src: url('/assets/fonts/know_your_product-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/know_your_product-webfont.woff') format('woff'),
         url('/assets/fonts/know_your_product-webfont.ttf') format('truetype'),
         url('/assets/fonts/know_your_product-webfont.svg#know_your_productregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lane_-_narrowregular';
    src: url('/assets/fonts/LANENAR_-webfont.eot');
    src: url('/assets/fonts/LANENAR_-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/LANENAR_-webfont.woff') format('woff'),
         url('/assets/fonts/LANENAR_-webfont.ttf') format('truetype'),
         url('/assets/fonts/LANENAR_-webfont.svg#lane_-_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mountains_of_christmasregular';
    src: url('/assets/fonts/MountainsofChristmas-webfont.eot');
    src: url('/assets/fonts/MountainsofChristmas-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/MountainsofChristmas-webfont.woff') format('woff'),
         url('/assets/fonts/MountainsofChristmas-webfont.ttf') format('truetype'),
         url('/assets/fonts/MountainsofChristmas-webfont.svg#mountains_of_christmasregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sf_arch_rivalregular';
    src: url('/assets/fonts/SF_Arch_Rival-webfont.eot');
    src: url('/assets/fonts/SF_Arch_Rival-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/SF_Arch_Rival-webfont.woff') format('woff'),
         url('/assets/fonts/SF_Arch_Rival-webfont.ttf') format('truetype'),
         url('/assets/fonts/SF_Arch_Rival-webfont.svg#sf_arch_rivalregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'vag-handwrittenregular';
    src: url('/assets/fonts/VAG-HandWritten-webfont.eot');
    src: url('/assets/fonts/VAG-HandWritten-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/VAG-HandWritten-webfont.woff') format('woff'),
         url('/assets/fonts/VAG-HandWritten-webfont.ttf') format('truetype'),
         url('/assets/fonts/VAG-HandWritten-webfont.svg#vag-handwrittenregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

